title: 'Isomed Cameras'
license:
- name: MIT
contact:
- name: Gabriele De Blasi
  url: https://gitlab.cern.ch/gdeblasi
  email: gabriele.de.blasi@cern.ch
camApp:
  groups:
    'MEDICIS':
      description: 'MEDICIS cameras'
      cameras:
        - name: 'decay-point'
          description: 'Decay Point'
          url: 'http://medicistgtcam07.cern.ch/mjpg/video.mjpg?resolution=800x450&fps=10&compression=60'
          ptz:
            type: "Axis"
            url: "http://medicistgtcam07.cern.ch"
          screenshot: >-
            http://medicistgtcam07.cern.ch/axis-cgi/jpg/image.cgi?resolution=1280x720&compression=0
        - name: 'bunker'
          description: 'Bunker'
          url: 'http://medicistgtcam05.cern.ch/mjpg/video.mjpg?resolution=800x450&fps=10&compression=60'
          ptz:
            type: "Axis"
            url: "http://medicistgtcam05.cern.ch"
          screenshot: >-
            http://medicistgtcam05.cern.ch/axis-cgi/jpg/image.cgi?resolution=1280x720&compression=0
        - name: 'shelves'
          description: 'Schelves'
          url: 'http://medicistgtcam01.cern.ch/mjpg/video.mjpg?resolution=800x450&fps=10&compression=60'
          ptz:
            type: "Axis"
            url: "http://medicistgtcam01.cern.ch"
          screenshot: >-
            http://medicistgtcam01.cern.ch/axis-cgi/jpg/image.cgi?resolution=1280x720&compression=0
        - name: 'sector-s6'
          description: 'Sector S6'
          url: 'http://medicistgtcam06.cern.ch/mjpg/video.mjpg?resolution=800x450&fps=10&compression=60'
          ptz:
            type: "Axis"
            url: "http://medicistgtcam06.cern.ch"
          screenshot: >-
            http://medicistgtcam06.cern.ch/axis-cgi/jpg/image.cgi?resolution=1280x720&compression=0
        - name: 'montrac'
          description: 'Montrac'
          url: 'http://medicistgtcam02.cern.ch/mjpg/video.mjpg?resolution=800x450&fps=10&compression=60'
          ptz:
            type: "Axis"
            url: "http://medicistgtcam02.cern.ch"
          screenshot: >-
            http://medicistgtcam02.cern.ch/axis-cgi/jpg/image.cgi?resolution=1280x720&compression=0
        - name: 'front-end'
          description: 'Front End'
          url: 'http://medicistgtcam03.cern.ch/mjpg/video.mjpg?resolution=800x450&fps=10&compression=60'
          ptz:
            type: "Axis"
            url: "http://medicistgtcam03.cern.ch"
          screenshot: >-
            http://medicistgtcam03.cern.ch/axis-cgi/jpg/image.cgi?resolution=1280x720&compression=0
        - name: 'hot-cell-door'
          description: 'Hot Cell Door'
          url: 'http://medicistgtcam04.cern.ch/mjpg/video.mjpg?resolution=800x450&fps=10&compression=60'
          ptz:
            type: "Axis"
            url: "http://medicistgtcam04.cern.ch"
          screenshot: >-
            http://medicistgtcam04.cern.ch/axis-cgi/jpg/image.cgi?resolution=1280x720&compression=0
        - name: 'robot-1'
          description: 'Robot camera 1'
          url: 'http://medicisrobcam.cern.ch/mjpg/video.mjpg?camera=1&resolution=800x450&fps=10&compression=60'
          screenshot: >-
            http://medicisrobcam.cern.ch/axis-cgi/jpg/image.cgi?camera=1&resolution=1280x720&compression=0
        - name: 'robot-2'
          description: 'Robot camera 2'
          url: 'http://medicisrobcam.cern.ch/mjpg/video.mjpg?camera=2&resolution=800x450&fps=10&compression=60'
          screenshot: >-
            http://medicisrobcam.cern.ch/axis-cgi/jpg/image.cgi?camera=2&resolution=1280x720&compression=0
    # 'ISOLDE':
    #   description: 'ISOLDE cameras'
    #   cameras:
    #     - name: 'hot-cell-1-ptz'
    #       description: 'Hot Cell 1 PTZ'
    #       url: 'http://medicishccam01.cern.ch/mjpg/video.mjpg?resolution=800x450&fps=10&compression=60'
    #     - name: 'hot-cell-1-hand'
    #       description: 'Hot Cell 1 Hand'
    #       url: 'http://medicishccam03.cern.ch/mjpg/video.mjpg?resolution=800x450&fps=10&compression=60'
    #     - name: 'hot-cell-2-ptz'
    #       description: 'Hot Cell 2 PTZ'
    #       url: 'http://medicishccam02.cern.ch/mjpg/video.mjpg?resolution=800x450&fps=10&compression=60'
    #     - name: 'hot-cell-2-hand'
    #       description: 'Hot Cell 2 Hand'
    #       url: 'http://iso-hc2-hand.cern.ch/mjpg/video.mjpg?resolution=800x450&fps=10&compression=60'

